---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/bookmarks

- General:
    - Blog:
        - abbr: PD
          icon: /images/hugo.png
          href: https://peterdominguez.art/
    - Arch Forums:
        - abbr: AF
          icon: /images/arch.png
          href: https://bbs.archlinux.org
    - Jellyfin Forums:
        - abbr: JF
          icon: jellyfin.png 
          href: https://forum.jellyfin.org/
    - HeVK's Torrents:
        - abbr: HE
          icon: /images/1337x.png 
          href: https://1337x.st/user/HeVK/
    - QxR's Torrents:
        - abbr: QX
          icon: /images/1337x.png 
          href: https://1337x.st/user/QxR/
    - Local Syncthing:
        - abbr: LS
          icon: syncthing.png 
          href: http://127.0.0.1:8384
- Services:
    - Gitlab:
        - abbr: GL
          icon: gitlab.png
          href: https://gitlab.com
    - Github:
        - abbr: GH
          icon: /images/github.png
          href: https://github.com
    - Linode:
        - abbr: LD
          href: https://login.linode.com/login
          icon: linode.png
    - Filen:
        - abbr: FN
          href: https://app.filen.io/#/login
          icon: /images/filen.png
    - Amazon:
        - abbr: AZ
          href: https://amazon.com
          icon: /images/amazon.png
    - Namecheap:
        - abbr: NC
          href: https://namecheap.com/myaccount/login
          icon: namecheap.png
- Entertainment:
    - YouTube:
        - abbr: YT
          icon: youtube.png
          href: https://youtube.com
    - Odysee:
        - abbr: OD
          icon: /images/odysee.png
          href: https://odysee.com/
    - Roku:
        - abbr: RK
          icon: /images/roku.png
          href: https://my.roku.com/signin
    - MangaDex:
        - abbr: MD
          icon: /images/mangadex.png 
          href: https://mangadex.org/
    - GOG:
        - abbr: GO
          icon: /images/gog.png
          href: https://gog.com
    - Steam:
        - abbr: SM
          icon: steam.png
          href: https://store.steampowered.com
- Documentation:
    - Vim Cheat Sheet:
        - abbr: VS
          icon: /images/vim.png
          href: https://vim.rtorr.com
    - Chmod Calculator:
        - abbr: CC
          icon: /images/chmod.png
          href: https://chmod-calculator.com
    - Arch Wiki:
        - abbr: AW
          icon: /images/arch.png
          href: https://wiki.archlinux.org
    - Docker Compose Wiki:
        - abbr: DW
          icon: docker.png
          href: https://docs.docker.com/compose
    - Hyprland Wiki:
        - abbr: HW
          icon: /images/hyprland.png
          href: https://wiki.hyprland.org
    - Kitty Docs:
        - abbr: KD
          icon: /images/kitty.png
          href: https://sw.kovidgoyal.net/kitty
